Repository 32bit  Forum
Repository 64bit  Wiki

ed2k

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

ed2k

Messaggioda Firetux » ven set 03, 2004 12:47

Ciao a tutti! In internet ho trovato dei programmi da scaricare ma cliccando sul link mi appare questo messaggio: "ed2k is not a registered protocol.", quindi ho scaricato qui su slacky il pacchetto ed2k-gtk-gui 0.6.3 l´ho installato ed avviato.... ma non riesco comunque a scaricare i file. Cosa devo fare??? <BR>Grazie<br>
Avatar utente
Firetux
Linux 3.x
Linux 3.x
 
Messaggi: 1465
Iscritto il: mer giu 09, 2004 23:00
Località: Lecco

ed2k

Messaggioda Loris » ven set 03, 2004 18:18

Usa come core edonkey e non overnet, vai nella sezione options - GUI3 e fai le tue modifiche, poi clicchi sul link tipo ed2k:// si apre un avviso di sicurezza, tu avanzi e il file si metterà in coda :)<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7575
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

ed2k

Messaggioda Firetux » ven set 03, 2004 19:26

Grazie 1000 per la tua disponibilità! <BR>La prima parte (scelta del core) l´avevo già fatta, le opzioni GUI3 non so perché ma non le avevo proprio viste :-[ ... <BR>ora cliccando su un link ed2k non mi da più l´errore però non parte il download... comunque riesco a farlo partire a mano :-) <BR>Vedrò di sistemarlo... al massimo mi rifaccio vivo :-] <BR>Grazie ancora!!! Ciao<br>
Avatar utente
Firetux
Linux 3.x
Linux 3.x
 
Messaggi: 1465
Iscritto il: mer giu 09, 2004 23:00
Località: Lecco


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite